#wa-compimage-jbmsr2x33ylu4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compimage-jbmsr2x33ylwps {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbmt1fn56ekrzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-jbmt1fn56ekwio {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jbmsr2x35ee7mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbmsr2x35ee7mw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbmsr2x35ee7mw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbmt1fn56ceakg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbmt1fn56ceakg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbmt1fn56ceakg>.wa-container-vspacer {height:0px;}
#wa-comptext-jbmsr2x34x2k5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmsr2x34x2krs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmsr2x34x31ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmsr2x34x33h4 {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jbmt1fn54x21g0 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-jbmt1fn54x28xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbmt1d9y5det6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jbmt1d9y5det6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbmt1d9y5det6o>.wa-container-vspacer {height:0px;}
#wa-container-jbmt1fn57d04zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbmt1fn57d04zc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbmt1fn57d04zc>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmsr2x33ggf88>.wa-item-rowspacer {height:10px;}
#wa-row-jbmsr2x33ggge8>.wa-item-rowspacer {height:25px;}
#wa-row-jbmsr2x33gggs8>.wa-item-rowspacer {height:5px;}
#wa-row-jbmsr2x370nwd4 {margin:0px 0px;}
#wa-row-jbmsr2x370nwd4>div {padding: 0px 0px;}
#wa-row-jbmsr2x370ny54 {margin:0px 0px;}
#wa-row-jbmsr2x370ny54>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nyl4 {margin:0px 0px;}
#wa-row-jbmsr2x370nyl4>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nyvs {margin:0px 0px;}
#wa-row-jbmsr2x370nyvs>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nz14 {margin:0px 0px;}
#wa-row-jbmsr2x370nz14>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nz6g {margin:0px 0px;}
#wa-row-jbmsr2x370nz6g>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nzmg {margin:0px 0px;}
#wa-row-jbmsr2x370nzmg>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nc6g {margin:0px 0px;}
#wa-row-jbmt1fn578nc6g>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nch4 {margin:0px 0px;}
#wa-row-jbmt1fn578nch4>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ncko>.wa-item-rowspacer {height:25px;}
#wa-row-jbmt1fn578ndgo {margin:0px 0px;}
#wa-row-jbmt1fn578ndgo>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne20 {margin:0px 0px;}
#wa-row-jbmt1fn578ne20>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne5k {margin:0px 0px;}
#wa-row-jbmt1fn578ne5k>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne94 {margin:0px 0px;}
#wa-row-jbmt1fn578ne94>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nf1k>.wa-item-rowspacer {height:10px;}
#wa-row-jbmt1fn578nfxk {margin:0px 0px;}
#wa-row-jbmt1fn578nfxk>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ngq0 {margin:0px 0px;}
#wa-row-jbmt1fn578ngq0>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nh48>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jbmt1da25df3zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmt1da25df3zk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmt1da25df3zk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmt1fn57czyt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmt1fn57czyt4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmt1fn57czyt4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmt1fn57d047k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmt1fn57d047k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmt1fn57d047k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmt1fn57d06iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmt1fn57d06iw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmt1fn57d06iw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nwd4 {margin:0px 0px;}
#wa-row-jbmsr2x370nwd4>div {padding: 0px 0px;}
#wa-row-jbmsr2x370ny54 {margin:0px 0px;}
#wa-row-jbmsr2x370ny54>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nyl4 {margin:0px 0px;}
#wa-row-jbmsr2x370nyl4>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nyvs {margin:0px 0px;}
#wa-row-jbmsr2x370nyvs>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nz14 {margin:0px 0px;}
#wa-row-jbmsr2x370nz14>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nz6g {margin:0px 0px;}
#wa-row-jbmsr2x370nz6g>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nzmg {margin:0px 0px;}
#wa-row-jbmsr2x370nzmg>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nc6g {margin:0px 0px;}
#wa-row-jbmt1fn578nc6g>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nch4 {margin:0px 0px;}
#wa-row-jbmt1fn578nch4>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ndgo {margin:0px 0px;}
#wa-row-jbmt1fn578ndgo>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne20 {margin:0px 0px;}
#wa-row-jbmt1fn578ne20>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne5k {margin:0px 0px;}
#wa-row-jbmt1fn578ne5k>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne94 {margin:0px 0px;}
#wa-row-jbmt1fn578ne94>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nfxk {margin:0px 0px;}
#wa-row-jbmt1fn578nfxk>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ngq0 {margin:0px 0px;}
#wa-row-jbmt1fn578ngq0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nwd4 {margin:0px 0px;}
#wa-row-jbmsr2x370nwd4>div {padding: 0px 0px;}
#wa-row-jbmsr2x370ny54 {margin:0px 0px;}
#wa-row-jbmsr2x370ny54>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nyl4 {margin:0px 0px;}
#wa-row-jbmsr2x370nyl4>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nyvs {margin:0px 0px;}
#wa-row-jbmsr2x370nyvs>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nz14 {margin:0px 0px;}
#wa-row-jbmsr2x370nz14>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nz6g {margin:0px 0px;}
#wa-row-jbmsr2x370nz6g>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nzmg {margin:0px 0px;}
#wa-row-jbmsr2x370nzmg>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nc6g {margin:0px 0px;}
#wa-row-jbmt1fn578nc6g>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nch4 {margin:0px 0px;}
#wa-row-jbmt1fn578nch4>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ndgo {margin:0px 0px;}
#wa-row-jbmt1fn578ndgo>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne20 {margin:0px 0px;}
#wa-row-jbmt1fn578ne20>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne5k {margin:0px 0px;}
#wa-row-jbmt1fn578ne5k>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne94 {margin:0px 0px;}
#wa-row-jbmt1fn578ne94>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nfxk {margin:0px 0px;}
#wa-row-jbmt1fn578nfxk>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ngq0 {margin:0px 0px;}
#wa-row-jbmt1fn578ngq0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nwd4 {margin:0px 0px;}
#wa-row-jbmsr2x370nwd4>div {padding: 0px 0px;}
#wa-row-jbmsr2x370ny54 {margin:0px 0px;}
#wa-row-jbmsr2x370ny54>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nyl4 {margin:0px 0px;}
#wa-row-jbmsr2x370nyl4>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nyvs {margin:0px 0px;}
#wa-row-jbmsr2x370nyvs>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nz14 {margin:0px 0px;}
#wa-row-jbmsr2x370nz14>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nz6g {margin:0px 0px;}
#wa-row-jbmsr2x370nz6g>div {padding: 0px 0px;}
#wa-row-jbmsr2x370nzmg {margin:0px 0px;}
#wa-row-jbmsr2x370nzmg>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nc6g {margin:0px 0px;}
#wa-row-jbmt1fn578nc6g>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nch4 {margin:0px 0px;}
#wa-row-jbmt1fn578nch4>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ndgo {margin:0px 0px;}
#wa-row-jbmt1fn578ndgo>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne20 {margin:0px 0px;}
#wa-row-jbmt1fn578ne20>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne5k {margin:0px 0px;}
#wa-row-jbmt1fn578ne5k>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ne94 {margin:0px 0px;}
#wa-row-jbmt1fn578ne94>div {padding: 0px 0px;}
#wa-row-jbmt1fn578nfxk {margin:0px 0px;}
#wa-row-jbmt1fn578nfxk>div {padding: 0px 0px;}
#wa-row-jbmt1fn578ngq0 {margin:0px 0px;}
#wa-row-jbmt1fn578ngq0>div {padding: 0px 0px;}
}
